.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-602c765d-cfd9-f28e-9469-6da31c1c2006 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-be1fdbf5-8764-35c1-c525-828a5e26141a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-517f476a-eade-897d-5f0d-cb002d3045b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec3159da-961b-3e54-dd8c-07a9a66b18e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e86978a3-0583-b1d6-36f1-c96dfd25747c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ff490ac9-b104-632a-0ff3-ca628c447e4a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbedd284-8418-10ba-0cb5-cf393a7037eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4948b0ef-bd8f-097c-a904-4c31a2db67d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90e1ae23-08b6-87bf-7b96-bd15bfbb82ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-beb3353b-b1ba-90d4-6e2f-a7bad53b9e6e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a5b2297-d708-f8a7-d49a-3688da42427c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3a5acac4-38ed-979f-d757-7a5d76f20a5b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bbd0a5e4-696c-4e5c-3711-3da03741f833 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57fade81-33f4-6329-006c-f4aa089b4baf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-bf3ef9c2-041e-d94b-6a1e-c428df8bab43 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34351462-d285-9e7b-0963-e3382b6e8559 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
